The Privacy Suite for WordPress

Category: Blog

Get compliant today in the European Union, United States, Canada, United Kingdom, Australia, Brazil & South Africa with the only Privacy Suite for WordPress that offers a fully-featured plugin for Worldwide Compliance.

Gutenberg blocks in Complianz Privacy Suite 2.1.0

Yesterday we released Complianz Privacy Suite 2.1.0. There was only one major new feature that stands out: the plugin is now Gutenberg block enabled, and is now listed in the block enabled plugins (as new plugins get added, the actual page might change) on WordPress. What

Configure Google Analytics for the CCPA

Our plugin assists in different ways to comply with the CCPA, but you also have to do some aspects yourself. This includes setting up several aspects within your Google Analytics. They are not as strict as the GDPR, but it has to be done. Step

Error: The link you have followed has expired

When trying to upload our plugin, some users get the error message “the link you followed has expired”. This is a well-known problem with WordPress and we know the solution to it. The reason this message is occurring is because of the upload max size

Join our mailing list - 8 Tips & Tricks in your inbox over the next 8 weeks!